<div class="socialicons">
  <div class="social">
    {{ range .Site.Menus.topbar.ByWeight }}
    <a rel="{{ .Post }}" href="{{ .URL }}" title="{{ .Name }}" alt="{{ .Name }}" target="_blank" style="opacity: 1;">{{ .Pre }}</a>
    {{ end }}
  </div>
</div>
<hr />
